
/* INDEX PAGE */

body {
  background-color: #242E42;
  height: 100vh;
  margin: 0;
}

.container {
  display: flex;
  height: 100vh;
  min-height: 900px;
}

.left {
  width: 60%;
  background-color:#2F3B52;
  box-shadow: 0px 6px 13px rgba(21, 33, 56, 0.533345);
  min-width: 510px;
}

.right {
 width: 40%;
}

.mainLogo {
  padding: 50px;
}

.mainText {
  padding: 0px 50px;
  margin-top: 25%;
}

.title {
  margin: 0;
  color: #FFFFFF;
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 50px;
  line-height: 59px;
}

.desc {
  margin: 0;
  color: #FFFFFF;
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 50px;
  line-height: 59px;
}

.network {
  position: relative;
  left: 363.24px;
  top: -59.8px;
}

.video {
  margin-top: 20%;
}

.playButton {
  padding: 0px 0px 0px 50px;
}

.playText {
  padding-left: 20px; 
  text-decoration: none;
  color: #1F8EFA;
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
}

.right {
  width: 330px;
  margin: 0 auto;
  padding-top: 120px;
  text-align: center;
  min-width: 350px;
  padding: 10px;
}

.formTitle {
padding-top: 60px;
color: white;
font-family: 'Roboto', sans-serif;

font-style: normal;
font-weight: 300;
font-size: 30px;
line-height: 35px;
}

.form {
  text-align: left;
}

.form label {
  color: white;
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 17px;
  line-height: 20px;
}

.form input {
  width: calc(100% - 13px);
  height: 32px;
  margin: 7px 0px 0px 0px;
  background-color:#20293C;
  border-radius: 5px;
  color: white;
  border: 1px solid #3E4E6C;
  padding-left: 13px;
  
}

.form input:focus {
  outline: #1F8EFA;
  color: #1F8EFA;
  border: #1F8EFA solid 1px;
}

.formLabel {
  padding-top: 25px;
}

.password {
  -webkit-text-security: disc;
}

.formSubmit input{
  background: #1F8EFA;
  width: 100%;
  height: 33px;
  border-radius: 0px;
  padding: 0;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 14px;
}

.forgor {
  text-align: center;
  padding: 70px;
}

.forgotText {
  color: #98A7B9;
  text-decoration: none;
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
}

.signUp{
  text-align: center;
}
.signUpText {
  display: inline;
  color:#70889E;
  text-decoration: none;
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
}

.signUpLink {
  text-decoration: none;
  color: #1F8EFA;
  text-decoration: none;
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  padding-left: 10px;
}

/* DASHBOARD PAGE */

.navbar {
  height: 70px;
  width: 100%;
  display: flex;
  align-items: center;
  border-block-end: #20293C solid 1px;
}

.navLogo {
  width: 20%;
  height: 70px;
  border: #20293C solid 1px;
  min-width: 215px;
}

.navLogoImg {
  padding: 15px 0px 0px 25px;
}

.navMenu {
  width: 5%;
  height: 70px;
  border: #20293C solid 1px;
  text-align: -webkit-center;
  min-width: 75px;
}

.bMenu {
  width: 25px;
  height: 3px;
  background-color: #657D95;
  margin: 6px 0;
  border-radius: 10px;
}

.burger {
  display: inline-block;
  margin: 15px;
}

.navStorage {
  height: 70px;
  width: 75%;
}

.storage {
    height: 70px;
    align-items: center;
    display: flex;
}

.userNameLink {
  text-decoration: none;
  color: white;
  margin-left: 15px;
}

.nav_bar {
  height: 70px;
  width: 100%;
  border-block-end: #20293C solid 1px;
  display: flex;
}

.nav_Logo {
  width: 20%;
  align-self: center;
}

.navLogoImg {
  padding: 0px 0px 0px 25px;
}

.nav_Menu {
  width: 5%;
  text-align: center;
  align-self: center;
}

.line {
  height: 70px;
  border-left: #20293C solid 1px ;
}

.burgerMenu {
  width: 25px;
  height: 3px;
  background-color: #657D95;
  margin: 6px 0;
  border-radius: 10px;
}

.burgher {
  text-align: -webkit-center;
}

.nav_Storage {
  text-align: right;
  align-self: center;
  width: 75%;
}

.navAction {
  padding-right: 50px;
}

.storg {
  padding-right: 50px;
  display: inline-flex;
}
.user_NameLink {
  color: #CFD7DB;
  text-decoration: none;
  font-family: Open Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  text-align: right;
}

.actionImg {
  margin-left: 15px;
}

.nav_User {
  align-self: center;
}

.progressbar {
  background-color: #20293C;
  border-radius: 13px;
  padding: 3px;
  width: 170px;
  margin-right: 50px;
  align-self: center;
  height: 10px;
}

.progressbar>div {
  background-color: #1F8EFA;
  width: 40%;
  height: 10px;
  border-radius: 10px;
}

.storageImg {
  margin-right: 10px;
}